

.stage {
    position: relative;
    width: 100%;
    height: auto;
    /*
    max-width: 1200px;
    max-height: 675px;
    */
    margin:0 5%;
    /*border: 1px solid #F00;*/
}

#trigger {
    display: block;
    position: absolute;
    top: 72px;
    width: 100%;
    height: calc(100% - 72px);
    z-index: 1029;
    background-image: url('images/bg.png');
    background-repeat: no-repeat;
    background-position: top; 
    /*border: 1px solid #F00;*/
}

#text01, #text02 {
    font-size: 1.75rem;
}
